{
    "variants": {
        "": [
        	{ "model": "block/leaves/oak_leaves_light" },
			{ "model": "block/leaves/oak_leaves_light", "y": 90 },
			{ "model": "block/leaves/oak_leaves_light", "y": 180 },
			{ "model": "block/leaves/oak_leaves_light", "y": 270 },
			{ "model": "block/leaves/oak_leaves_light_mirrored" },
			{ "model": "block/leaves/oak_leaves_light_mirrored", "y": 90 },
			{ "model": "block/leaves/oak_leaves_light_mirrored", "y": 180 },
			{ "model": "block/leaves/oak_leaves_light_mirrored", "y": 270 },
			{ "model": "block/leaves/oak_leaves_light2" },
			{ "model": "block/leaves/oak_leaves_light2", "y": 90 },
			{ "model": "block/leaves/oak_leaves_light2", "y": 180 },
			{ "model": "block/leaves/oak_leaves_light2", "y": 270 },
			{ "model": "block/leaves/oak_leaves_light_mirrored2" },
			{ "model": "block/leaves/oak_leaves_light_mirrored2", "y": 90 },
			{ "model": "block/leaves/oak_leaves_light_mirrored2", "y": 180 },
			{ "model": "block/leaves/oak_leaves_light_mirrored2", "y": 270 }
        ]
    }
}
